## drkonqi-pk-debug-installer 0.1+p24.04+vrelease+git20250817.0902

=== debian/changelog ===
drkonqi-pk-debug-installer (0.1+p24.04+vrelease+git20250817.0902-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 17 Aug 2025 09:02:29 +0000

drkonqi-pk-debug-installer (0.1-0neon) xenial; urgency=medium

  * Don't run tests on account of them requiring a fully working qapt stack,
    which is crappy to get going.

 -- Harald Sitter <sitter@kde.org>  Wed, 25 Nov 2015 13:32:35 +0100
