## drkonqi-pk-debug-installer 0.1+p24.04+vrelease+git20250828.0614

=== debian/changelog ===
drkonqi-pk-debug-installer (0.1+p24.04+vrelease+git20250828.0614-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 06:14:48 +0000
