## drkonqi-pk-debug-installer 0.1+p24.04+vrelease+git20250908.0801

=== debian/changelog ===
drkonqi-pk-debug-installer (0.1+p24.04+vrelease+git20250908.0801-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Sep 2025 08:01:53 +0000
