## drkonqi-pk-debug-installer 0.1+p24.04+vrelease+git20251112.0110

=== debian/changelog ===
drkonqi-pk-debug-installer (0.1+p24.04+vrelease+git20251112.0110-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 12 Nov 2025 01:10:06 +0000
