## drkonqi-pk-debug-installer 0.1+p24.04+vrelease+git20251123.0952

=== debian/changelog ===
drkonqi-pk-debug-installer (0.1+p24.04+vrelease+git20251123.0952-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:52:14 +0000
