## drkonqi-pk-debug-installer 0.1+p24.04+vrelease+git20260102.0029

=== debian/changelog ===
drkonqi-pk-debug-installer (0.1+p24.04+vrelease+git20260102.0029-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 00:29:12 +0000
