## drkonqi-pk-debug-installer 0.1+p24.04+vstable+git20250905.0206

=== debian/changelog ===
drkonqi-pk-debug-installer (0.1+p24.04+vstable+git20250905.0206-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 05 Sep 2025 02:06:44 +0000
