## drkonqi-pk-debug-installer 0.1+p24.04+vstable+git20250914.1534

=== debian/changelog ===
drkonqi-pk-debug-installer (0.1+p24.04+vstable+git20250914.1534-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 15:34:07 +0000
