=== debian/control ===
Source: drkonqi-pk-debug-installer
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-kdeclarative-dev,
               kf6-ki18n-dev,
               libappstreamqt-dev,
               libpackagekitqt6-dev,
               pkg-kde-tools-neon
Standards-Version: 4.6.2
Homepage: https://www.kde.org
Vcs-Git: https://invent.kde.org/neon/neon/debug-installer.git
Vcs-Browser: https://invent.kde.org/neon/neon/debug-installer
Maintainer: Neon CI <neon@kde.org>

Package: drkonqi-pk-debug-installer
Architecture: any
Depends: packagekit, ${misc:Depends}, ${shlibs:Depends}
Replaces: kubuntu-debug-installer
Conflicts: kubuntu-debug-installer
Description: Debug package installer for DrKonqi crash reporting
 This installer permits drkonqi, KDE's automatic backtrace and bug report
 utility, to find and install missing debug symbols, so that backtraces
 become more useful.
