=== debian/changelog ===
drkonqi-pk-debug-installer (0.1+p24.04+vstable+git20251019.0343-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:43:11 +0000
