## drkonqi-pk-debug-installer 0.1+p24.04+vstable+git20251222.0449

=== debian/changelog ===
drkonqi-pk-debug-installer (0.1+p24.04+vstable+git20251222.0449-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Dec 2025 04:49:18 +0000
