## drkonqi-pk-debug-installer 0.1+p24.04+vstable+git20251231.0240

=== debian/changelog ===
drkonqi-pk-debug-installer (0.1+p24.04+vstable+git20251231.0240-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 02:40:24 +0000
