## drkonqi-pk-debug-installer 0.1+p24.04+vunstable+git20251220.0337

=== debian/changelog ===
drkonqi-pk-debug-installer (0.1+p24.04+vunstable+git20251220.0337-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 20 Dec 2025 03:37:17 +0000
