## drkonqi-pk-debug-installer 0.1+p24.04+vunstable+git20260101.0215

=== debian/changelog ===
drkonqi-pk-debug-installer (0.1+p24.04+vunstable+git20260101.0215-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 01 Jan 2026 02:15:29 +0000
